Bug 1025077 - [abrt] nvclock-0.8-0.16.b4.fc19: __memcpy_ia32: Process /usr/bin/nvclock was killed by signal 11 (SIGSEGV)
[abrt] nvclock-0.8-0.16.b4.fc19: __memcpy_ia32: Process /usr/bin/nvclock was ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nvclock (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
abrt_hash:a2176ffed75e5c16b99a4789281...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-30 20:08 EDT by ZiN
Modified: 2015-02-17 13:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 13:58:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.19 KB, text/plain)
2013-10-30 20:08 EDT, ZiN
no flags Details
File: cgroup (142 bytes, text/plain)
2013-10-30 20:08 EDT, ZiN
no flags Details
File: core_backtrace (2.07 KB, text/plain)
2013-10-30 20:08 EDT, ZiN
no flags Details
File: dso_list (699 bytes, text/plain)
2013-10-30 20:08 EDT, ZiN
no flags Details
File: environ (1.68 KB, text/plain)
2013-10-30 20:08 EDT, ZiN
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-30 20:08 EDT, ZiN
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-30 20:08 EDT, ZiN
no flags Details
File: maps (2.29 KB, text/plain)
2013-10-30 20:08 EDT, ZiN
no flags Details
File: open_fds (101 bytes, text/plain)
2013-10-30 20:08 EDT, ZiN
no flags Details
File: proc_pid_status (820 bytes, text/plain)
2013-10-30 20:09 EDT, ZiN
no flags Details
File: var_log_messages (289 bytes, text/plain)
2013-10-30 20:09 EDT, ZiN
no flags Details

  None (edit)
Description ZiN 2013-10-30 20:08:27 EDT
Description of problem:
Using nvclock, direct or by gkrellm

Version-Release number of selected component:
nvclock-0.8-0.16.b4.fc19

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        nvclock -s
crash_function: __memcpy_ia32
executable:     /usr/bin/nvclock
kernel:         3.11.6-200.fc19.i686.PAE
runlevel:       N 5
type:           CCpp
uid:            40000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 __memcpy_ia32 at ../sysdeps/i386/i686/memcpy.S:67
 #1 load_bios_pramin at bios.c:997
 #2 dump_bios at bios.c:909
 #3 create_config at config.c:547
 #4 open_config at config.c:309
 #5 init_nvclock at back_linux.c:109
Comment 1 ZiN 2013-10-30 20:08:30 EDT
Created attachment 817659 [details]
File: backtrace
Comment 2 ZiN 2013-10-30 20:08:33 EDT
Created attachment 817660 [details]
File: cgroup
Comment 3 ZiN 2013-10-30 20:08:37 EDT
Created attachment 817661 [details]
File: core_backtrace
Comment 4 ZiN 2013-10-30 20:08:41 EDT
Created attachment 817662 [details]
File: dso_list
Comment 5 ZiN 2013-10-30 20:08:44 EDT
Created attachment 817663 [details]
File: environ
Comment 6 ZiN 2013-10-30 20:08:47 EDT
Created attachment 817664 [details]
File: exploitable
Comment 7 ZiN 2013-10-30 20:08:50 EDT
Created attachment 817665 [details]
File: limits
Comment 8 ZiN 2013-10-30 20:08:53 EDT
Created attachment 817666 [details]
File: maps
Comment 9 ZiN 2013-10-30 20:08:57 EDT
Created attachment 817667 [details]
File: open_fds
Comment 10 ZiN 2013-10-30 20:09:01 EDT
Created attachment 817668 [details]
File: proc_pid_status
Comment 11 ZiN 2013-10-30 20:09:04 EDT
Created attachment 817669 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:24:50 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 13:58:11 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.